Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
myfooty Posted on 19/07/2020 16:34
Edited On: 23/07/2020 12:16FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
 
FA statement re: the return of grassroots football:

The FA can confirm that the UK Government approved its plan for the return of outdoor grassroots football late last night, Friday 17 July 2020.

As a result, the grassroots football community now has the opportunity to return to football and prepare for the start of the new season.

The FA has been working hard over recent weeks to prepare guidelines for the safe return of grassroots football and, following Government approval, these can now be published.

Football activity can take place with necessary modifications in place to mitigate the transmission risk of COVID-19.

The FA would strongly recommend a phased return to competitive football activity as follows:

Until 31 July – When ready, you can begin competitive training, with the overall group size (inclusive of coaches) being limited to 30 people;
From August – Competitive matches to begin, for example pre-season fixtures, festivals and small sided football competitions;
From September – Grassroots leagues, men’s National League System, Women’s Football Pyramid tiers 3 to 6, and FA Competitions can commence.
(Pre-season friendlies: We have a specific proposal lodged with DCMS, with oversight from the Sports Ground Safety Authority, on the return of Spectators at NLS Grounds. This is yet to be approved and as such, any pre-season fixturemust be, until advised otherwise, planned to be behind closed doors.)

Clubs, players, coaches, match officials, league officials, volunteers, parents/carers, spectators and football facility providers should read The FA’s full guidelines, which are accessible below, in addition to the latest Government guidance on COVID-19.

A return to competitive football should only happen once clubs and facility providers have completed the necessary risk assessments and comprehensive plans are in place.

A summary of key points to consider from The FA’s guidelines are listed for ease below:

Everyone should self-assess for COVID-19 symptoms before every training session or match. If you are symptomatic or living in a household with possible or actual COVID-19 infection you must not participate or attend;
Clubs and facility providers should ensure that their facility is compliant with current Government legislation and guidance related to COVID-19;
Competitive training is now permitted, with groups limited to a maximum of 30 people, including coaches;
Competitive match play is permitted, with social distancing in place before and after the match, and in any breaks in play;
Players and officials should sanitise hands before and after a game as well as scheduled breaks throughout a game or training session;
Ball handling should be kept to a minimum with most contact via a boot and the ball disinfected in breaks of play;
Youth football coaches are encouraged to limit persistent close proximity of participants during match play and training;
Goal celebrations should be avoided;
Equipment should not be shared, and goalkeepers should ensure they disinfect their gloves regularly in breaks in training or matches and thoroughly afterwards. Where possible, coaches should only handle equipment in training;
Where possible, players, coaches and officials should arrive changed and shower at home. Use of changing and shower facilities must follow government advice on the use of indoor facilities;
Participants should follow best practice for travel including minimising use of public transport and walking or cycling if possible. People from a household or support bubble can travel together in a vehicle
Clubs should keep a record of attendees at a match or training session, including contact details, to support NHS Test and Trace;
Clubs should ensure they are affiliated with their County Football Association.
Separate guidance has been developed for clubs with teams competing in the men’s National League System (NLS) and the Women’s Football Pyramid tiers 3 to 6. This will support these Clubs on the safe return of paying spectators and also the applicability of the guidance to facilities under Ground Grading conditions, to ensure the safe return of competitive matches.

James Kendall, Director of Football Development at The FA, said:

“We are delighted that the Government has given the go-ahead for competitive grassroots football to return. The past few months have been some of the most challenging times not just for football, but across society, and today’s news will be welcomed by the grassroots football community all over the country.

“Now that we are able to look ahead to the new season, it’s crucial that we continue to do all we can to follow safety measures, both as advised by the government and specifically for football.

“I would encourage anyone returning to competitive grassroots football to take the time to read this guidance, prepare thoroughly and to adopt our recommended approach to phasing football back in. I would also like to thank you for playing your vital part in helping our great game to get going again.”
IP: Logged
myfooty Posted on 19/07/2020 16:42
Edited On: 23/07/2020 12:17
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
The FA

WE'VE ISSUED OUR GUIDELINES FOR THE RETURN OF OUTDOOR COMPETITIVE GRASSROOTS FOOTBALL

See link for more details

Link: http://www.thefa.com/news/2020/jul/17/grassroots-g
IP: Logged
myfooty Posted on 19/07/2020 22:15
Edited On: 03/08/2020 10:44
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
Football Is Back!
(Thornaby FC 2020/2021 Pre Season Schedule)


Wednesday 5th August 2020

Thornaby FC vs Guisborough Town (Peter Morris Memorial Trophy) - 7.30pm Kick-Off
FC

Saturday 8th August 2020

Great Ayton United Royals vs Thornaby FC - 3pm Kick-Off


Saturday 15th August 2020

Thornaby FC Vs Marske United - 3pm Kick-Off



Saturday 22nd August 2020

Thornaby FC Vs Whitby Town - 3pm Kick-Off



Saturday 29th August 2020

Redcar Athletic Vs Thornaby FC - 3pm Kick-Off


If supporters are allowed into grounds all home matches are at Teesdale Park.
Admissions: £4 - Adults, £2 - Concessions

Link: https://www.thornabyfc.co.uk/en/
IP: Logged
myfooty Posted on 20/07/2020 09:49
Edited On: 23/07/2020 12:21
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
EBAC NORTHERN FOOTBALL LEAGUE
FOUNDED IN 1889 – SECOND OLDEST LEAGUE IN THE WORLD

The FA has released key dates for the forthcoming season. These are subject to further approval of the Government and the Sports Ground Safety Authority:

The Ebac Northern League is at Step 5-6:

Start Dates:The following start dates are proposed for the commencement of the 2020-21 Season and conditional on Spectator Approval;
Step 5 and 6: From Saturday, 5th September 2020 **Discussions to take place with Step 5 and 6 Leagues to determine each Competition start date, noting The FA Cup EP Round will be held on Tuesday, 1st September 2020.
FA Cup Extra Preliminary Round: Tuesday, 1st September 2020

FA Cup Preliminary Round:Saturday, 12th September 2020

FA Cup 1st Qualifying Round:Tuesday, 22nd September 2020

FA Vase 1st Qualifying Round:Saturday, 19th September 2020

FA Vase 2nd Qualifying Round:Saturday, 10th October 2020

End date for the season: No later than Saturday, 15th May 2021

Link: http://www.northernfootballleague.org/news/key-dat
IP: Logged
myfooty Posted on 20/07/2020 18:15
Edited On: 23/07/2020 12:21
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
REDCAR ATHLETIC FC 2020/2021 Pre Season Schedule

At last !! Our pre season friendly schedule
Tues 11th Aug v Redcar Newmarket (H) 7.30 pm
Sat 15th Aug v Kader FC (A) 2pm
Weds 19th Aug v Wolviston FC (H) 7.30pm
Weds 26th Aug TBA
Sat 29th Aug v Thornaby FC (H)
Please note due to current restrictions all games will be played behind closed doors.
We will advise accordingly if the current restrictions are lifted.
Our Northern League season is planned to start on Sat 5th September 2020.
Things slowly starting to get back to normal just cant wait to see our supporters back in the Stadium


Link: https://www.redcarathletic.co.uk/news/pre-season-f
IP: Logged
myfooty Posted on 21/07/2020 23:00
Edited On: 23/07/2020 12:18
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
The FA have found a place for Bury AFC at Step 6 of the NLS. Next season the phoenix club will play in North West Counties Football League First Division North.


League Statement
Tue 21st July 2020 | Announcements
By Martin Fallon
The North West Counties Football League note the Football Association's decision to place Bury AFC and FC Isle of Man within the National League System, with these being placed in the First Division North and First Division South respectively.

We would firstly like to welcome both clubs to the league. We are sure that both clubs and their supporters will be welcomed warmly throughout all three divisions of the league and we look forward to working with both clubs over the coming seasons.

We would though like to make it clear that this decision was made against the wishes of the League Management Committee and the Board of Directors. This statement outlines the reasons for this and what our stance is as a league.

Usually a club can only enter the NLS at Step 7. However, a League may seek approval from the Committee to receive a club not currently in membership of a League within the NLS provided that there are:

1. exceptional circumstances
2. a vacancy within its constitution
3. the club meets the entry criteria
4. promotion and relegation issues have been satisfied

Both Bury AFC and FC Isle of Man opted to apply to join the National League System for the 2020/21 season, and as they are in our geographical area, they asked for our support. We met with both clubs and were supportive of their applications to the FA.

Since then though, the COVID-19 pandemic broke out and with it Steps 3-7 of the pyramid were declared null and void. The FA then announced that there would be no promotion and relegation, including no promotions from Step 7. When football resumes at our level, we will be effectively replaying the 2020/21 season.

Given this, we felt as a league that it was appropriate to review our support for applications of the two new clubs. In order to maintain the integrity of our competition, the Board took the decision to withdraw support for the two applications. We informed the FA accordingly of this on Monday 22nd June 2020.

The reason for this was twofold. Firstly no promotion and relegation meant that there was no vacancies in our League. Secondly we felt that we needed to be fair to all clubs, especially those in Step 7 who, like the two new clubs, have invested a considerable amount of time and money in attempting to gain promotion, only to be denied through no fault of their own as a result of COVID-19.

We were subsequently asked by the FA to have urgent discussion with them, and members of our board met remotely with the FA Leagues Committee Chairman and the Head of the National League System on Friday 3rd July 2020.

It was outlined to us that vacancies would be made in our league by the FA agreeing with two lateral movement requests that had been made. One of these was only made in June when NLS Regulations state that requests must be made by 31st March 2020. We were requested to reconsider our position in respect of supporting the applications of Bury AFC and FC Isle of Man.

The League Board do not consider that in our case lateral movement is appropriate, imperative or in any real need as at the time, there were no vacancies within the League. Laterally moving clubs to make room for the two new clubs questions the integrity of the FA Leagues Committee and that of our Competition. It is also grossly unfair on the Step 7 clubs who were likely to meet the grading and promotion criteria.

Furthermore, the League Board do not consider it correct to move clubs just to create vacancies for the benefit of new clubs. The League Board when considering the applications of Bury AFC and FC Isle of Man always made it clear that the support was ONLY IF vacancies occurred once promotion and relegation issues had been settled as per NLS Rules and Regulations. Those vacancies were expected due to the re-structure of the NLS but not guaranteed. As the restructure has been put on hold until the end of next season, those vacancies no longer existed.

After our meeting with the FA, the Board took the weekend to reconsider our position. However the League’s Board voted to support its original decision to withdraw their support for the new applicant clubs, and on the morning of Monday 6th July 2020, we informed the FA of our decision. We have heard nothing since this date until this afternoon (Tuesday 21st July 2020), when we have been informed of the final decision to place Bury AFC and FC Isle of Man within our league.

It is noted that since the meeting with The FA, the League has received the resignation of FC Oswestry Town which did create one vacancy. Please note that this was not the case when the Board made its original decision.



Link: https://www.nwcfl.com/news-articles.php?id=8263
IP: Logged
myfooty Posted on 23/07/2020 11:55
Edited On: 23/07/2020 12:18
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
MARSKE UNITED PRE-SEASON FIXTURES 2020 (ALL BEHIND CLOSED DOORS)

Marske United have announced their Pre-Season Schedule
As the club continue their build up to when the League Season can resume. The club have arranged the following pre-season fixtures.
Given the Government guidelines ALL THESE FIXTURES WILL BE BEHIND CLOSED DOORS.

Marske United FC 2020/2021 Pre Season Schedule:


Saturday 8th August 2020
Marske United Vs Billingham Synthonia


Thursday 13th August 2020
Marske United Vs Scarborough Athletic
(2019/20 North Riding senior Cup semi final)


Saturday 15th August 2020
Thornaby Vs Marske United

Tuesday 18th August 2020
Marske United Vs Billingham Town

Thursday 20th August 2020
Guisborough Town Vs Marske United

Tuesday 25th August 2020
Marske United Vs West Auckland Town

Thursday 27th August 2020
Northallerton Town Vs Marske United

Saturday 5th September 2020
Marske United Vs Whitby Town

Saturday 12th September 2020
Gainsborough Trinity Vs Marske United
(Subject to FA cup participation)






Link: https://www.marskeunitedfc.org/news/marske-united-
IP: Logged
myfooty Posted on 29/07/2020 10:20
Edited On: 29/07/2020 10:24
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
Stockton Town confirm 2020 pre-season schedule
28TH JULY 2020

Stockton Town can officially confirm their pre-season schedule ahead of the 2020-21 Northern League Division One season.

The Anchors have five games arranged and will face three teams from the Northern Premier League, starting with Morpeth Town on Saturday 15 August.

Stephen Turnbull will bring his Morpeth side to Teesside for the first meeting between the two teams in two years. The Highwaymen were ninth, with several games in hand, in the NPL before the COVID-19 pandemic brought a stop to all sporting action.

Next up at Bishopton Road West will be Northern League Division Two side Durham City on Wednesday 19 August. Three days later, the Anchors will then play host to Northern Counties East Football League Premier Division side Liversedge – a team Stockton beat 2-0 in the FA Cup last season.

The final week of pre-season sees Stockton face two sides from Step 4, the first of which will be the team that led the way in the NPL last season.

South Shields, who were promoted from the Northern League as champions back in 2017, will be the visitors on Wednesday 26 August before the Anchors travel to Whitby Town on Saturday 29 August.

Manager Michael Dunwell said the strength of the schedule will prepare his side for the upcoming season and the Anchors boss is looking forward to getting minutes into the players ahead of the new campaign.

“We don’t like to have too many pre-season games, we always think five or six is a good number,” Dunwell said. “Plus this season, with the lads being away for a long period of time, we will get some good training sessions into them.

“We haven’t started training three times a week like we’d normally do because of the long lay-off and it was also a long time between July and the start of the season when we didn’t have a start date.

“Now that we’ve got a start date, we’ve put five good pre-season friendlies in the middle to end of August, which should put us in good stead for the beginning of the season on September 1.”

He continued: “We always like to test ourselves in pre-season. We’ve done quite well against teams higher than us in the past like Whitby (Town) and Spennymoor (Town), which we won and drew against respectively last year.”

The club would like to remind supporters that, as it stands, the pre-season games will be played behind closed doors unless new guidelines are released.

2020 Pre-Season Schedule

August 15 – Stockton Town vs Morpeth Town (3:00pm)

August 19 – Stockton Town vs Durham City (7:30pm)

August 22 – Stockton Town vs Liversedge (3:00pm)

August 26 – Stockton Town vs South Shields (7:30pm)

August 29 – Whitby Town vs Stockton Town (3:00pm)

Link: http://stocktontownfc.com/stockton-town-confirm-20
IP: Logged
myfooty Posted on 31/07/2020 08:25

FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
Ebac sponsor logo
NORTHERN FOOTBALL LEAGUE
FOUNDED IN 1889 – SECOND OLDEST LEAGUE IN THE WORLD

20/21 LEAGUE SEASON AND CUP COMPETITIONS
The League Management Committee has announced a number of decisions for the forthcoming season.

These include the start of the new league season and cup competitions.

League fixtures:

The new season for the Ebac Northern League will start when spectators are allowed to attend matches. As set out in the FA’s timescales, the intention is to start league fixtures on Saturday, September 5. However, this is still subject to further discussions between the FA and the Government.

A final decision on the start of our new league season will be taken once the issue of spectators is resolved nationally. The fixture list will be released at this stage.

Cup competitions:

The Brooks Mileson Memorial League Cup will be suspended for the forthcoming season. In its place, there will be a cup competition just for first division clubs, with matches to be played on a straight knock-out basis with ties to be decided on the night (with no extra time and draws at 90 minutes to be decided by a penalty shoot-out).

The Ernest Armstrong Memorial Cup (which is for second division clubs) will be run as normal.

League chairman Glenn Youngman said:

“These are unprecedented times for non-league football and we have had to balance a number of issues.

“The priority is to complete league fixtures. The delayed start to the season means there are fewer weeks for fixtures to be arranged.

“But spectators are essential to the livelihood of our clubs, so we hope the issue about when spectators can attend games will be resolved at a national level as quickly as possible so we can make a final decision about the start of the new season.

“I would also like to thank all the staff and volunteers and our clubs who are putting in so much work behind the scenes to prepare for the new season and to make it as safe as possible for players, officials and spectators.”

He added:

“The decision to run two, separate cup competitions for our two divisions has been a difficult one.

“However, we are conscious that clubs have been affected by the loss of income. Running two cup competitions for the two divisions will reduce the pressure on the fixture list while, at the same time, providing much-needed revenue.

“We will keep the progress of the two cup competitions under review during the season.”

(Each county FA will make its own decision regarding the playing of their county cup competitions which are separate from the league.)

Matchday programmes:

Because of the Covid-19 guidance to reduce the amount of material/paperwork handled, we have advised clubs that paper copies of programmes should not be provided for league games and league-related cup matches. Some clubs are providing programmes online – spectators are advised to check with a club directly to see if this option is available.

Pre-season friendlies:

As pre-season friendlies are being held behind closed doors, these fixtures will not be put on the league website to prevent spectators making unnecessary journeys to the match. If, at some point, spectators are allowed into pre-season friendlies, then these fixtures will be added to the website.

Squad numbers:

For the 20/21 season the use of squad of numbers has been agreed to help facilitate the guidance for the Covid-19 pandemic.

Link: http://www.northernfootballleague.org/news/20-21-l
IP: Logged
myfooty Posted on 03/08/2020 10:44

FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
Update for Thornaby pre-season schedule

Saturday 8th August kick-off 3pm - Great Ayton United Royals vs Thornaby

Full list of pre-season schedule has been updated. See post above myfooty Posted on 19/07/2020 22:15
Edited On: 03/08/2020 10:44
IP: Logged
myfooty Posted on 04/08/2020 10:00

FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
More news that will effect Thornaby's pre season schedule.

North Riding FA has received confirmation from York City Football Club of their withdrawal from the 2019/20 North Riding Senior Cup.

We completely understand the decision that has been taken by the club and can confirm that no penalty will be issued following their withdrawal from the competition.

Thornaby FC advance to the final and will face the winner of the semi-final tie involving Marske United FC and Scarborough Athletic FC.

Link: http://www.northridingfa.com/news/2020/aug/03/stat
IP: Logged
myfooty Posted on 04/08/2020 11:43
Edited On: 04/08/2020 12:48
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
EMIRATES FA CUP 2020-21 DETAILS CONFIRMED INCLUDING ROUND DATES, PRIZE FUND AND MORE

(The competition can accommodate 737 participating clubs for the 2020-21 season. This means the number of clubs admitted to the competition from Step 6 (our second division) has increased to 74. Draws were conducted for each of the 20 divisions at Step 6 to determine which clubs would be accepted from those that had applied. From the 20 Step 6 divisions, 14 were allocated four entries into the competition, while the remaining six divisions were each allocated three entries. The number of entries allocated to each division was also determined by a draw.)

There will be no replays in the qualifying competition and due to the impact of Covid-19, prize money has been reduced to 2017/18 levels following two seasons of record investment in the FA Cup.

The draws for the first two rounds will be released on Tuesday 18 August 2020.

The dates for the first six rounds are (with prize money for winners and losers in brackets):


Extra Preliminary Round Tuesday 1 September
(£1125/£325)

Preliminary Round Saturday 12 September
(£1444/£481)

First Round Qualifying Tuesday 22 September
(£2250/£750)

Second Round Qualifying Saturday 3 October
(£3375/£1125)

Third Round Qualifying Tuesday 13 October
(£5625/£1875)


Fourth Round Qualifying Saturday 24 October
(£9375/£3125)


Dates for the first round proper and beyond are to be confirmed in due course.

Which rounds do the National League System
club's from the Tees Valley area go into the draw for this season's competition.


The Emirates FA Cup Entries - Accepted

Extra Preliminary Round Tuesday 1 September:
Billingham Town
Guisborough Town
Marske United
Stockton Town
Thornaby

Second Round Qualifying Saturday 3 October
Darlington

Fourth Round Qualifying Saturday 24 October
Hartlepool United

The Emirates FA Cup Entries - Not Accepted
Billingham Synthonia
Redcar Athletic


Link: http://www.thefa.com/news/2020/aug/03/emirates-fa-
IP: Logged
myfooty Posted on 04/08/2020 12:46
Edited On: 04/08/2020 12:56
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
BUILDBASE FA Trophy

The draws for the first two rounds will also be released on Tuesday 18 August 2020.

There will be no replays, and because of the impact of the pandemic, prize money for the Trophy has been reduced slightly for this season.

The dates for each round are (with prize money for winners and losers in brackets):

First Round Qualifying Saturday 26 September 2020
(£1500/£400)

Second Round Qualifying Saturday 17 October 2020
(£2250/£575)

Third Round Qualifying Saturday 31 October 2020
(£2450/£575)

First Round Proper Saturday 14 November 2020
(£3000/£775)

Second Round Proper Saturday 5 December 2020
(£3750/£1000)

Third Round Proper Saturday 19 December 2020
(£4500/£1250)

Fourth Round Proper Saturday 16 January 2021
(£5250/£1500)

Fifth Round Proper Saturday 6 February 2021
(£6000/£1750)

Quarter Final Saturday 27 February 2021
£7500/£2000)

Semi Final Saturday 27 March 2021
(£15000/£5000)

Final Saturday 8 May 2021
(£60000/£30000)

Dates for the first round proper and beyond are to be confirmed in due course.

Which rounds do the National League System
club's from Tees Valley area go into the draw for this season's competition?

First Round Qualifying Saturday 26 September 2020
Marske United

Second Round Proper Saturday 5 December 2020
Darlington

Third Round Proper Saturday 19 December 2020
Hartlepool United



The Football Association Challenge Trophy, commonly known as the FA Trophy, is a men's football knockout cup competition run by and named after the English Football Association and competed for primarily by semi-professional teams. The competition was instigated in 1969 to cater for those non-league clubs that paid their players and were therefore not eligible to enter the FA Amateur Cup.


FA Trophy
Eligibility rules have changed over time, but from 2008 onwards the competition has been open to clubs playing in Steps 1–4 of the National League System, equivalent to tiers 5–8 of the overall English football league system. This covers the National League, the Southern League, Isthmian League, and Northern Premier League.

IP: Logged
myfooty Posted on 04/08/2020 13:21

FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
BUILDBASE FA VASE

The draws for the first two rounds will also be released on Tuesday 18 August 2020.

There will be no replays, and because of the impact of the pandemic, prize money for the Vase has been reduced by £60,000.

The competition will accommodate 612 participating clubs for the 2020-21 season.

The dates for each round are (with prize money for winners and losers in brackets):

First Round Qualifying Saturday 19 September 2020
(£550/£160)

Second Round Qualifying Saturday 10 October 2020
(£725/£225)

First Round Proper Saturday 31 October 2020
(£825/£250)

Second Round Proper Saturday 28 November 2020
(£900/£275)

Third Round Proper Saturday 19 December 2020
(£1,125/£350)

Fourth Round Proper Saturday 9 January 2021
(£1,875/£600)

Fifth Round Proper Saturday 6 February 2021
(£2,250/£725)

Quarter Final Saturday 27 February 2021
(£4,125/£1,350)

Semi Final Saturday 27 March 2021
(£5,500/£1,725)

Final Saturday 8 May 2021
(£30,000/£15,000)

Which rounds do the National League System
club's from Tees Valley area go into the draw for this season's competition?


First Round Qualifying Saturday 19 September 2020

Billingham Synthonia
Billingham Town
Guisborough Town
Redcar Athletic
Thornaby

Second Round Proper Saturday 28 November 2020

Stockton Town

The Football Association Challenge Vase, usually referred to as the FA Vase, is an annual football competition for teams playing below Step 4 of the English National League System (or equivalently, below tier 8 of the overall English football league system). two qualifying rounds preceding the six proper rounds, semi-finals (played over two legs) and final to be played at Wembley Stadium.
IP: Logged
myfooty Posted on 04/08/2020 13:56
Edited On: 04/08/2020 14:01
FA ANNOUNCES RETURN OF GRASSROOTS FOOTBALL green lights NLS
Guisborough Town 2020/21 pre-season schedule.

Preparations for the 2020/21 season are underway for the Priory Men

This Wednesday we make the short trip to fellow Northern League side Thornaby for our first preseason friendly.

Due to current government guidelines, all our preseason friendlies will be played behind

Wednesday 5th August 2020

Thornaby FC vs Guisborough Town (Peter Morris Memorial Trophy) - 7.30pm Kick-Off

will be played completely behind closed doors, the bar area WILL NOT be open and spectators WILL NOT be allowed in the ground.
Thank you for your cooperation


Thursday 13th August 2020

Redcar Newmarket Vs Guisborough Town - 7:30pm Kick-Off

Thursday 20th August 2020

Guisborough Town Vs Marske United - 7:30pm Kick-Off


Tuesday 25th August 2020

Guisborough Town Vs Whitby Town - 7:30pm Kick-Off


Saturday 29th August 2020

Billingham Synthonia Vs Guisborough Town - 3pm Kick-Off
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213